//街面警务站
import request from "@/utils/request";
const api = "/mosty-api/mosty-sjzx";
// 部门警务站列表
export function getBmJwzlist(params) {
    return request({
        url: api + '/xftj/xfzytj/jwz/bmlbtj',
        method: 'GET',
        params
    })
}
// 部门警务站统计
export function getJwzTj(params) {
    return request({
        url: api + '/xftj/xfzytj/jwz/bmtjjwz',
        method: 'GET',
        params
    })
}